Bug 251983 - glibc fails to build on ia64 with errors in __gconv_translit_find
glibc fails to build on ia64 with errors in __gconv_translit_find
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 14:25 EDT by Prarit Bhargava
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 07:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of rpmbuild -bb glibc.spec (40.85 KB, patch)
2007-08-13 14:25 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2007-08-13 14:25:20 EDT
Description of problem:

glibc fails to build on ia64 -- fatal errors are found in the function
__gconf_translit_find

Version-Release number of selected component (if applicable): f8t1's
glibc-20070804T2027


How reproducible: 100%


Steps to Reproduce:
1. Attempt to build glibc on ia64
2.
3.
  
Actual results:

See attached log.

Expected results: glibc should build.


Additional info: jakub, if you need a "fast" system, please ping me to using
altix3.rhts (64p/128G).
Comment 1 Prarit Bhargava 2007-08-13 14:25:20 EDT
Created attachment 161202 [details]
Log of rpmbuild -bb glibc.spec
Comment 2 Jakub Jelinek 2007-08-13 14:34:50 EDT
ia64 is known to build only with latest CVS (I made it to compile only on
Saturday).
Comment 3 Jakub Jelinek 2007-08-14 07:25:52 EDT
Should be fixed in glibc-2.6.90-9.

Note You need to log in before you can comment on or make changes to this bug.